import { adminListArticles } from "$lib/services";

export async function load({ fetch, cookies }) {
  const token = cookies.get("session_token") || "";
  const articles = await adminListArticles(fetch, token).catch(() => []);
  return { articles };
}
